fieldLayouts:
  cb8fdb3d-0b2f-43f4-9ae5-d176799a9ca4:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 578cc04b-59bd-46e0-bdd4-bcda671ebf63
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 07eb93c1-fa4e-4683-a371-2cc2cffeb919
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 28a3e906-d83d-4cb3-87a1-495eb800607a
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: c97aa0f6-b245-4762-b8c3-82dc89b31f3f
            userCondition: null
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e3fbcb89-ba72-4da0-a0a8-7c0022c910d3
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 23aeec1a-15ec-48fe-bbe9-65144be71d22 # Related subjects
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7d3b7975-0de3-4b57-af31-7358c7dc6e43
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: b56a51a9-55a5-4bd1-b8ba-90de5cd95e6e # Related audience
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9ebb3e3e-2c49-4800-a62f-467eeec17b51
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 93d3010b-b43f-4c3d-9137-27ab313049a3 # Is Alumni?
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 84cc9d2d-c3ea-47c8-a5ea-d8bb6e162339
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 868fe3b6-238c-4fb7-8917-7d7187c82732
            userCondition: null
          -
            elementCondition: null
            fieldUid: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e0636354-4fe5-4091-8f6c-2a8d32d3c5a5
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: cbfa569a-a081-4ccd-874f-76ce7bf09d0a
        userCondition: null
handle: studentsSayEntries
hasTitleField: true
name: 'Students Say Entries'
section: ad8d3b0c-8cb3-4f7e-a135-33c036cb20e3 # Students Say Entries
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
